Brocade Fibre Channel Networking Community

Expand all | Collapse all

is IBM v9000 version 8.1.x is compatible with Brocade 6520 8.0 or 8.1 version?

  • 1.  is IBM v9000 version 8.1.x is compatible with Brocade 6520 8.0 or 8.1 version?

    Posted 03-14-2019 03:52 AM

    is IBM v9000 version 8.1.x is compatible with Brocade 6520 8.0 or 8.1 version?

    my storage is flash system v9000 IBM running 8.1.3 version, question:

    -is there any issue if I upgrade my brocade 6520 and 7840 with version 7.4.1d to 8.0 or 8.1.x?

    -my storage is v9000 is also using PowerVC 1.4.1.0 cloud virtualization tool, is it compatible when I upgrade my brocade 6520 and 7840 with version 7.4.1d to 8.0 or 8.1.x?


    #BrocadeFibreChannelNetworkingCommunity


  • 2.  Brocade 6520 and 7840 compatibility with IBM flash v9000

    Posted 03-18-2019 01:37 AM
      |   view attached

    Hi, im looking for compatibility reference for Brocade 6520 and 7840 with IBM flash v9000. what only available in the attached file are: 7.4.x, 7.5.x, 7.6.x, 7.7.x. I am planning to upgrade my brocade switch currently 7.4.1d to 8.1.x, but I dont know if it is compatible with our IBM storage running on 8.1.x code. Please help.

     

    Thanks


    #BrocadeFibreChannelNetworkingCommunity

    Attachment(s)



  • 3.  Re: Brocade 6520 and 7840 compatibility with IBM flash v9000

    Posted 03-18-2019 02:04 AM

    @siegfred 

     

    Please don't open multiple Threads for the same question.

    I've merged both post.

     

    Additional, if the Storage is not listen in a Matrices, please open a call with the Storage Vendor.


    #BrocadeFibreChannelNetworkingCommunity


  • 4.  Re: Brocade 6520 and 7840 compatibility with IBM flash v9000

    Posted 03-18-2019 02:14 AM

    Hi, Antonio.

    in the SSIC interoperability for IBM, the storage v9000 with firmware 8.1.x says it is compatible with FOS 8.1. but our Tech Advisor wated this to clarified with Brocade. we need to update the FOS or our 6520 and 7840 because of our known bug issue 000637863 . we are running FCIP tunneling in between our DC.

    from the excel I attached (compatibility matrix for 8.0), the latest tested version of V9000 array there is 7.7. that is why I wanted to have clarity with Brocade and to know more about the details.


    #BrocadeFibreChannelNetworkingCommunity


  • 5.  Re: Brocade 6520 and 7840 compatibility with IBM flash v9000

    Posted 03-18-2019 06:18 AM

    First, Brocade does not directly test the IBM v9000.  Brocade relies on the storage vendors to perform the testing

    per the compatibility overview section of the document you provided.

     

    Brocade expects suppliers of complete solutions (OEM or Integration Partners) to provide details on configurations that they have certified. This document provides the basis for integrators to assemble working systems that they can support and certify. However, Brocade cannot certify that any components on this list, when attached to any other component via our switching products, will operate with no issues. Brocade is committed to actively testing and correcting any issues with its product and to work with Partners to help resolve compatibility issues as they are reported.

     

    Second,  the IBM SSIC is the tool offered by IBM for customers to verify compatibilty of code/firmware levels across the products in a given environment.   The IBM TA should not be tellilng you to contact Brocade. It's up to IBM to provide you the compatibility of code levels for products interacting with the v9000.   The IBM TA should be reaching out to the v9000 support team or development if

    the SSIC does not provide clarity.


    #BrocadeFibreChannelNetworkingCommunity